<?php
/**
 * Banner Slider Section
 *
 * @package Excel_Business
 */

$ed_section   = get_theme_mod( 'ed_contact', true );
$title        = get_theme_mod( 'contact_title', __( 'Contact Us', 'excel-business' ) );
$sub_title    = get_theme_mod( 'contact_subtitle', __( 'Your visitor can reach you through contact form from here. You can customize this section from Appearance > Customize > Home Page Settings > Contact Section.', 'excel-business' ) );
$contact_form = get_theme_mod( 'contact_form' );

if( $ed_section && ( $title || $sub_title || $contact_form ) ){ ?>
<section class="contact">
	<div class="container">		
        <?php
            excel_business_get_section_header( $title, $sub_title );
            
            if( excel_business_is_cf7_activated() && $contact_form ){ ?>    		
            <div class="contact-holder">
                <?php if( $contact_form && has_shortcode( $contact_form, 'contact-form-7' ) ) echo do_shortcode( $contact_form ); ?>
    		</div>
            <?php
            }
        ?>
	</div>
</section>
<?php
}